@echo off

DemoConf
Call GusInit

If '%1' == '' Goto Normal
If '%1' == '1' Goto 1
If '%1' == '2' Goto 2
If '%1' == '3' Goto 3
If '%1' == '4' Goto 4
If '%1' == '5' Goto 5
If '%1' == '6' Goto 6
If '%1' == '7' Goto 7

:Normal

ClrFlimr

BwStuds

:1

Echo Tomte.Huf > Decrunch.$$$ 
Echo Tomte.Raw >> Decrunch.$$$ 
Echo Flygel.Huf >> Decrunch.$$$  
Echo Flygel.Raw >> Decrunch.$$$  
Echo Flum.Huf >> Decrunch.$$$ 
Echo Flum.Raw >> Decrunch.$$$ 
Echo Xpic1.Huf >> Decrunch.$$$ 
Echo Xpic1.Grh >> Decrunch.$$$ 
Echo Xpic2.Huf >> Decrunch.$$$ 
Echo Xpic2.Grh >> Decrunch.$$$ 
Echo Xpic3.Huf >> Decrunch.$$$ 
Echo Xpic3.Grh >> Decrunch.$$$ 
Echo Xpic4.Huf >> Decrunch.$$$ 
Echo Xpic4.Grh >> Decrunch.$$$ 
Echo Xpic5.Huf >> Decrunch.$$$ 
Echo Xpic5.Grh >> Decrunch.$$$ 
Echo Xpic6.Huf >> Decrunch.$$$ 
Echo Xpic6.Grh >> Decrunch.$$$ 
Echo Jingle.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 
Echo Qb.Huf >> Decrunch.$$$
Echo Qb.Raw >> Decrunch.$$$
Echo 10.Huf >> Decrunch.$$$
Echo 10.Raw >> Decrunch.$$$
Echo Info.Huf >> Decrunch.$$$ 
Echo Info.Raw >> Decrunch.$$$ 

Call Load 1

10

PalLoad Info

JmProtr Music.Mod /S+ /R > Nul

tomteanm
barfbox
welpic

JmProtr > Nul

Del *.Raw > Nul
Del *.Grh > Nul
Del Music.Mod > Nul

:2

:3

Echo Elg.Huf > Decrunch.$$$
Echo Elg.Raw >> Decrunch.$$$
Echo Pic1.Huf >> Decrunch.$$$
Echo Pic1.Grh >> Decrunch.$$$
Echo Pic2.Huf >> Decrunch.$$$
Echo Pic2.Grh >> Decrunch.$$$
Echo Pic3.Huf >> Decrunch.$$$
Echo Pic3.Grh >> Decrunch.$$$
Echo Pic4.Huf >> Decrunch.$$$
Echo Pic4.Grh >> Decrunch.$$$
Echo Pic5.Huf >> Decrunch.$$$
Echo Pic5.Grh >> Decrunch.$$$
Echo Pic6.Huf >> Decrunch.$$$
Echo Pic6.Grh >> Decrunch.$$$
Echo Pics.Huf >> Decrunch.$$$
Echo Pics.Raw >> Decrunch.$$$
Echo Star2.Huf >> Decrunch.$$$
Echo Star2.Raw >> Decrunch.$$$
Echo Art_Deco.Huf >> Decrunch.$$$
Echo Art_Deco.Raw >> Decrunch.$$$
Echo Font.Huf >> Decrunch.$$$
Echo Font.Raw >> Decrunch.$$$
Echo SmallBW.Huf >> Decrunch.$$$
Echo SmallBW.Raw >> Decrunch.$$$
Echo Dragon.Huf >> Decrunch.$$$
Echo Dragon.Grh >> Decrunch.$$$
Echo Qpic1.Huf >> Decrunch.$$$ 
Echo Qpic1.Grh >> Decrunch.$$$ 
Echo Qpic2.Huf >> Decrunch.$$$ 
Echo Qpic2.Grh >> Decrunch.$$$ 
Echo Qpic3.Huf >> Decrunch.$$$ 
Echo Qpic3.Grh >> Decrunch.$$$ 
Echo Spic1.Huf >> Decrunch.$$$ 
Echo Spic1.Grh >> Decrunch.$$$ 
Echo Spic2.Huf >> Decrunch.$$$ 
Echo Spic2.Grh >> Decrunch.$$$ 
Echo Spic3.Huf >> Decrunch.$$$ 
Echo Spic3.Grh >> Decrunch.$$$ 
Echo Acid.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 

Call Load 3

JmProtr Music.Mod /S+ /R > Nul

snow
Dragon3
palload pics
pictures
Pic10
AcidStar
SidSTJ
Scroll
RotStar
Stars3d4
Stars3d

JmProtr > Nul

Del *.Raw > Nul
Del *.Grh > Nul
Del Music.Mod > Nul

:4

Echo Erika1.Huf > Decrunch.$$$
Echo Erika1.Grh >> Decrunch.$$$
Echo Erika2.Huf >> Decrunch.$$$
Echo Erika2.Grh >> Decrunch.$$$
Echo PalLine.Huf >> Decrunch.$$$
Echo PalLine.Raw >> Decrunch.$$$
Echo Stereo.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 
Echo B-Ware.Huf >> Decrunch.$$$
Echo B-Ware.Raw >> Decrunch.$$$
Call Load 4

Fast! Stereo.Hum

JmProtr Music.Mod /S+ /R > Nul

Erika „r INTE ful!
sinusdot
Cbars2
SinScr3

JmProtr > Nul

Del *.Raw
Del *.Grh
Del Music.Mod

:5

Echo CheckUp.Huf > Decrunch.$$$
Echo CheckUp.Raw >> Decrunch.$$$
Echo Art_Deco.Huf >> Decrunch.$$$
Echo Art_Deco.Raw >> Decrunch.$$$
Echo Shade.Huf >> Decrunch.$$$
Echo Shade.Raw >> Decrunch.$$$
Echo Sorrow.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 
Echo Slem.Huf >> Decrunch.$$$
Echo Slem.Raw >> Decrunch.$$$

Call Load 5

JmProtr Music.Mod /S+ /R > Nul


Checker
Palload Shade
ShadeBob
Slem


JmProtr > Nul

Del *.Raw
Del Music.Mod

:6

Echo PalLine.Huf > Decrunch.$$$
Echo PalLine.Raw >> Decrunch.$$$
Echo Vballs.Huf >> Decrunch.$$$
Echo Vballs.Raw >> Decrunch.$$$
Echo LandScap.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 
Echo PalCirk.Huf >> Decrunch.$$$
Echo PalCirk.Raw >> Decrunch.$$$
Echo HakKors.Huf >> Decrunch.$$$
Echo HakKors.Raw >> Decrunch.$$$
Echo Bw.Huf >> Decrunch.$$$
Echo Bw.Raw >> Decrunch.$$$

Call Load 6

JmProtr Music.Mod /S+ /R > Nul

palcirk
cbars
Explode2
vballs
Kub3
Hakkors!
Hakkors2

JmProtr > Nul

Del *.Raw > Nul
Del *.Grh > Nul
Del Music.Mod > Nul

:7

Echo BwSnygg.Huf > Decrunch.$$$
Echo BwSnygg.Raw >> Decrunch.$$$
Echo Tv.Huf >> Decrunch.$$$
Echo Tv.Raw >> Decrunch.$$$
Echo Ks12.Huf >> Decrunch.$$$
Echo Ks12.Raw >> Decrunch.$$$
Echo Helga.Hum >> Decrunch.$$$ 
Echo Music.Mod >> Decrunch.$$$ 

Call Load 7

JmProtr Music.Mod /S+ /R > Nul

TvScrol2

JmProtr > Nul

guru!
myrkrig

Del *.Raw > Nul
Del Music.Mod
Del Decrunch.$$$

Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.
Echo.

Font1
B-Ware
